Tìm kiếm
curl --request GET \
--url https://api.fireant.vn/search \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fireant.vn/search"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fireant.vn/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"type": "<string>",
"key": "<string>",
"name": "<string>",
"description": "<string>"
}
]Search
Tìm kiếm
GET
/
search
Tìm kiếm
Ủy quyền
OAuth2 Implicit Grant
Tham số truy vấn
Từ khóa tìm kiếm
Loại kết quả trả về (symbol, individual, hashtag, user, room, post). Mặc định là "symbol"
Vị trí bản ghi đầu tiên lấy về (Dùng để phân trang, mặc địch là 0)
Số lượng tối đa bản ghi lấy về (Dùng để phân trang, mặc địch là 20)